name = "MineMention"
filename = "MineMention-1.20.1-3.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b2118000038ddcca534f58ef48999ec309ab7e8e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4614482
project-id = 460925
